package com.ssj.service.weixin.story.service;

import com.ssj.bean.weixin.story.bean.StoryAddress;
import com.ssj.framework.core.common.service.BaseService;


/** 
 * @author  ZhangCaibao 
 * @version 2018年3月21日 上午11:14:35 
 * 类说明 
 */
public interface StoryAddressService extends BaseService<StoryAddress, String>{
    int integralcount(String userId);

     void  saveStoryAddress(StoryAddress  storyAddress);

     void  deleteByAddress(String address);

    StoryAddress findStoryByUserIdAndType(String userId, int type);
}
